/* 
 Теоретичні питання
 1. Як можна сторити функцію та як ми можемо її викликати? 
 2. Що таке оператор return в JavaScript? Як його використовувати в функціях?
 3. Що таке параметри та аргументи в функіях та в яких випадках вони використовуються?
 4. Як передати функцію аргументом в іншу функцію? 

 Практичні завдання
 1. Напишіть функцію, яка повертає частку двох чисел. Виведіть результат роботи функції в консоль.
 
 2. Завдання: Реалізувати функцію, яка виконуватиме математичні операції з введеними користувачем числами.

Технічні вимоги:
- Отримати за допомогою модального вікна браузера два числа. Провалідувати отримані значення(перевірити, що отримано числа). Якщо користувач ввів не число, запитувати до тих пір, поки не введе число
- Отримати за допомогою модального вікна браузера математичну операцію, яку потрібно виконати. Сюди може бути введено +, -, *, /. Провалідувати отримане значення. Якщо користувач ввів не передбачене значення, вивести alert('Такої операції не існує').
- Створити функцію, в яку передати два значення та операцію.
- Вивести у консоль результат виконання функції.

3. Опціонально. Завдання: 
Реалізувати функцію підрахунку факторіалу числа. 
Технічні вимоги:
- Отримати за допомогою модального вікна браузера число, яке введе користувач.
- За допомогою функції порахувати факторіал числа, яке ввів користувач і вивести його на екран.
- Використовувати синтаксис ES6 для роботи зі змінними та функціями.
*/

